<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Marc 10 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="MK.html">Bible de Jésus-Christ</a><a class="location" href="MK.html">Marc 10</a><a class="prev" href="MK9.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="MK11.html">&gt;</a>
</div></div>
<div class="section chapter MK MK10 fra_bjc fra" dir="ltr" lang="fr" data-id="MK10" data-nextid="MK11" data-previd="MK9">
<div class="c">10</div>
<div class="p">
		<div class="s">Enseignement de Yéhoshoua sur le mariage et le divorce</div>
		<span class="v-num v-1">1&nbsp;</span><span id="MK10_1" class="v MK10_1" data-id="MK10_1">Et s'étant levé, il se rend dans le territoire de la Judée, au-delà du Yarden. Et de nouveau des foules s'assemblent auprès de lui, et de nouveau, selon sa coutume, il les enseignait.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="MK10_2" class="v MK10_2" data-id="MK10_2">Et les pharisiens s'étant approchés, lui demandèrent, pour le tenter, s'il est permis à un homme de répudier une femme.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="MK10_3" class="v MK10_3" data-id="MK10_3">Mais répondant, il leur dit : Que vous a ordonné Moshè ?</span>

		<span class="v-num v-4">4&nbsp;</span><span id="MK10_4" class="v MK10_4" data-id="MK10_4">Et ils dirent : Moshè a permis d'écrire une lettre de divorce et de répudier<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="MK10_5" class="v MK10_5" data-id="MK10_5">Et Yéhoshoua répondant, leur dit : C'est à cause de la dureté<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> de votre cœur qu'il a écrit pour vous ce commandement.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="MK10_6" class="v MK10_6" data-id="MK10_6">Mais, dès le commencement de la création, Elohîm les fit mâle et femelle.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="MK10_7" class="v MK10_7" data-id="MK10_7">À cause de cela, l'homme quittera son père et sa mère, et se joindra à sa femme,</span>

		<span class="v-num v-8">8&nbsp;</span><span id="MK10_8" class="v MK10_8" data-id="MK10_8">et les deux ne seront qu'une seule chair. Ainsi ils ne sont plus deux, mais une seule chair.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="MK10_9" class="v MK10_9" data-id="MK10_9">Que l'homme donc ne sépare pas ce qu'Elohîm a mis ensemble sous un joug<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="MK10_10" class="v MK10_10" data-id="MK10_10">Et dans la maison, ses disciples l'interrogèrent de nouveau sur le même sujet.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="MK10_11" class="v MK10_11" data-id="MK10_11">Et il leur dit : Celui qui aura répudié sa femme, et en aura épousé une autre commet un adultère contre elle.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="MK10_12" class="v MK10_12" data-id="MK10_12">Et si une femme répudie son mari et en épouse un autre, elle commet un adultère.</span>

		<div class="s">Yéhoshoua et les petits enfants</div>
		<span class="v-num v-13">13&nbsp;</span><span id="MK10_13" class="v MK10_13" data-id="MK10_13">Et on lui apporta des petits enfants afin qu'il les touche. Mais les disciples réprimandèrent d'une manière tranchante ceux qui les apportent.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="MK10_14" class="v MK10_14" data-id="MK10_14">Mais Yéhoshoua, voyant cela, fut indigné et leur dit : Laissez venir à moi les petits enfants et ne les en empêchez pas, car le Royaume d'Elohîm appartient à ceux qui leur ressemblent.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="MK10_15" class="v MK10_15" data-id="MK10_15">Amen, je vous le dis, quiconque ne recevra pas comme un petit enfant le Royaume d'Elohîm, il n'y entrera pas.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="MK10_16" class="v MK10_16" data-id="MK10_16">Et les ayant pris dans ses bras, il les bénit en posant les mains sur eux.</span>

		<div class="s">Le jeune homme riche</div>
		<span class="v-num v-17">17&nbsp;</span><span id="MK10_17" class="v MK10_17" data-id="MK10_17">Et en sortant sur la route, un homme accourut et se mit à genoux devant lui, et lui fit cette demande : Bon Docteur, que dois-je faire pour hériter la vie éternelle ?</span>

		<span class="v-num v-18">18&nbsp;</span><span id="MK10_18" class="v MK10_18" data-id="MK10_18">Et Yéhoshoua lui dit : Pourquoi m'appelles-tu bon ? Nul n'est bon qu'un seul, Elohîm<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="MK10_19" class="v MK10_19" data-id="MK10_19">Tu connais les commandements : Ne commets pas d'adultère, n'assassine pas, ne vole pas, ne dis pas de faux témoignage, ne fais aucun tort à personne, honore ton père et ta mère.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="MK10_20" class="v MK10_20" data-id="MK10_20">Et répondant, il lui dit : Docteur, j'ai gardé toutes ces choses dès ma jeunesse.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="MK10_21" class="v MK10_21" data-id="MK10_21">Mais Yéhoshoua, l'ayant regardé, l'aima, et lui dit : Il te manque une chose : Va et vends tout ce que tu as, et donne-le aux pauvres, et tu auras un trésor dans le ciel. Et viens et suis-moi en te chargeant de ta croix.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="MK10_22" class="v MK10_22" data-id="MK10_22">Mais, affligé de cette parole, il s'en alla tout triste parce qu'il avait de nombreuses propriétés.</span>

		<div class="s">Rien n'est impossible à Elohîm</div>
		<span class="v-num v-23">23&nbsp;</span><span id="MK10_23" class="v MK10_23" data-id="MK10_23">Et Yéhoshoua, ayant regardé autour de lui, dit à ses disciples : Qu'il est difficile à ceux qui ont des richesses d'entrer dans le Royaume d'Elohîm.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="MK10_24" class="v MK10_24" data-id="MK10_24">Et les disciples furent effrayés par ses paroles. Mais Yéhoshoua reprenant la parole leur dit : Enfants, qu'il est difficile à ceux qui se confient dans les richesses d'entrer dans le Royaume d'Elohîm !</span>

		<span class="v-num v-25">25&nbsp;</span><span id="MK10_25" class="v MK10_25" data-id="MK10_25">Il est plus facile à un chameau de passer par le trou d'une aiguille<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span>, qu'à un riche d'entrer dans le Royaume d'Elohîm.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="MK10_26" class="v MK10_26" data-id="MK10_26">Mais ils furent encore plus choqués, et ils se dirent les uns les autres : Et qui peut être sauvé ?</span>

		<span class="v-num v-27">27&nbsp;</span><span id="MK10_27" class="v MK10_27" data-id="MK10_27">Mais Yéhoshoua les ayant regardés, leur dit : Pour les humains cela est impossible, mais non pas pour Elohîm, car tout est possible pour Elohîm.</span>

		<div class="s">La récompense du disciple</div>
		<span class="v-num v-28">28&nbsp;</span><span id="MK10_28" class="v MK10_28" data-id="MK10_28">Et Petros se mit à lui dire : Voici, nous avons tout quitté et nous t'avons suivi.</span>

		<span class="v-num v-29">29&nbsp;</span><span id="MK10_29" class="v MK10_29" data-id="MK10_29">Et répondant, Yéhoshoua dit : Amen, je vous le dis, il n'est personne qui, ayant quitté à cause de moi et de l'Évangile, maison, ou frères, ou sœurs, ou père, ou mère, ou femme, ou enfants, ou terres,</span>

		<span class="v-num v-30">30&nbsp;</span><span id="MK10_30" class="v MK10_30" data-id="MK10_30">ne reçoive maintenant, en ce temps-ci, au centuple, des maisons, des frères, des sœurs, des mères, des enfants, et des terres, avec des persécutions et, dans l'âge à venir, la vie éternelle.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="MK10_31" class="v MK10_31" data-id="MK10_31">Mais beaucoup des premiers seront les derniers et beaucoup des derniers seront les premiers.</span>

		<div class="s">Yéhoshoua annonce sa mort et sa résurrection</div>
		<span class="v-num v-32">32&nbsp;</span><span id="MK10_32" class="v MK10_32" data-id="MK10_32">Or ils étaient en chemin, montant à Yeroushalaim, et Yéhoshoua allait devant eux. Et ils étaient effrayés et, en le suivant, ils avaient peur. Et ayant de nouveau pris à l'écart les douze, commença à leur déclarer ce qui devait lui arriver :</span>

		<span class="v-num v-33">33&nbsp;</span><span id="MK10_33" class="v MK10_33" data-id="MK10_33">Voici que nous montons à Yeroushalaim et le Fils de l'homme sera livré aux principaux prêtres et aux scribes. Ils le condamneront à mort et le livreront aux nations</span>

		<span class="v-num v-34">34&nbsp;</span><span id="MK10_34" class="v MK10_34" data-id="MK10_34">et ils se moqueront de lui, et ils le châtieront avec un fouet, et ils cracheront sur lui et le feront mourir, et il ressuscitera trois jours après.</span>

		<div class="s">Yéhoshoua répond à la question de Yaacov et Yohanan (Jacques et Jean)</div>
		<span class="v-num v-35">35&nbsp;</span><span id="MK10_35" class="v MK10_35" data-id="MK10_35">Et Yaacov et Yohanan, les fils de Zabdi, s'approchent de lui et lui disent : Docteur, nous voulons que tu fasses pour nous ce que nous allons te demander.</span>

		<span class="v-num v-36">36&nbsp;</span><span id="MK10_36" class="v MK10_36" data-id="MK10_36">Et il leur dit : Que voulez-vous que je fasse pour vous ?</span>

		<span class="v-num v-37">37&nbsp;</span><span id="MK10_37" class="v MK10_37" data-id="MK10_37">Et ils lui dirent : Accorde-nous que nous soyons assis l'un à ta droite et l'autre à ta gauche, dans ta gloire.</span>

		<span class="v-num v-38">38&nbsp;</span><span id="MK10_38" class="v MK10_38" data-id="MK10_38">Mais Yéhoshoua leur dit : Vous ne savez pas ce que vous demandez. Pouvez-vous boire la coupe que moi je bois, ou être baptisés du baptême dont moi je serai baptisé ?</span>

		<span class="v-num v-39">39&nbsp;</span><span id="MK10_39" class="v MK10_39" data-id="MK10_39">Et ils lui dirent : Nous le pouvons. Et Yéhoshoua leur dit : En effet, vous boirez la coupe que moi je bois et vous serez baptisés du baptême dont moi je serai baptisé.</span>

		<span class="v-num v-40">40&nbsp;</span><span id="MK10_40" class="v MK10_40" data-id="MK10_40">Mais d'être assis à ma droite et à ma gauche, il ne m'appartient de le donner qu'à ceux pour qui cela a été préparé<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>.</span>

		<span class="v-num v-41">41&nbsp;</span><span id="MK10_41" class="v MK10_41" data-id="MK10_41">Et les dix autres, ayant entendu cela, commencèrent à s'indigner contre Yaacov et Yohanan.</span>

		<span class="v-num v-42">42&nbsp;</span><span id="MK10_42" class="v MK10_42" data-id="MK10_42">Mais Yéhoshoua les appela et leur dit : Vous savez que ceux qui pensent être les chefs<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span> des nations dominent sur elles en maîtres et que les grands exercent leur autorité sur elles.</span>

		<span class="v-num v-43">43&nbsp;</span><span id="MK10_43" class="v MK10_43" data-id="MK10_43">Il n'en sera pas de même parmi vous. Mais quiconque veut devenir grand parmi vous, qu'il soit votre serviteur,</span>

		<span class="v-num v-44">44&nbsp;</span><span id="MK10_44" class="v MK10_44" data-id="MK10_44">et quiconque veut devenir le premier parmi vous, qu'il soit l'esclave de tous.</span>

		<span class="v-num v-45">45&nbsp;</span><span id="MK10_45" class="v MK10_45" data-id="MK10_45">Car le Fils de l'homme est venu, non pour être servi, mais pour servir et donner sa vie en rançon pour beaucoup.</span>

		<div class="s">Yéhoshoua guérit l'aveugle Bartimaios (Bartimée)</div>
		<span class="v-num v-46">46&nbsp;</span><span id="MK10_46" class="v MK10_46" data-id="MK10_46">Et ils arrivent à Yeriycho. Et lorsqu'il sort de Yeriycho avec ses disciples et une grande foule, le fils de Timaios, Bartimaios l'aveugle, était assis au bord du chemin, demandant l'aumône.</span>

		<span class="v-num v-47">47&nbsp;</span><span id="MK10_47" class="v MK10_47" data-id="MK10_47">Et apprenant que c'était Yéhoshoua, le Nazaréen, il se mit à crier et à dire : Yéhoshoua, Fils de David, aie pitié de moi !</span>

		<span class="v-num v-48">48&nbsp;</span><span id="MK10_48" class="v MK10_48" data-id="MK10_48">Et beaucoup le réprimandaient d'une manière tranchante pour le faire taire, mais il criait beaucoup plus fort : Fils de David, aie pitié de moi !</span>

		<span class="v-num v-49">49&nbsp;</span><span id="MK10_49" class="v MK10_49" data-id="MK10_49">Et Yéhoshoua s'étant arrêté dit : Appelez-le ! Ils appelèrent donc l'aveugle en lui disant : Prends courage ! Lève-toi, il t'appelle.</span>

		<span class="v-num v-50">50&nbsp;</span><span id="MK10_50" class="v MK10_50" data-id="MK10_50">Et jetant son manteau, il se leva et vint vers Yéhoshoua.</span>

		<span class="v-num v-51">51&nbsp;</span><span id="MK10_51" class="v MK10_51" data-id="MK10_51">Et Yéhoshoua, prenant la parole, lui dit : Que veux-tu que je fasse pour toi ? Et l'aveugle lui dit : Rhabboni, que je recouvre la vue.</span>

		<span class="v-num v-52">52&nbsp;</span><span id="MK10_52" class="v MK10_52" data-id="MK10_52">Et Yéhoshoua lui dit : Va, ta foi t'a sauvé. Et immédiatement il recouvra la vue, et suivit Yéhoshoua dans le chemin.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">10:4</a><span class="text">De. 24:1.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">10:5</a><span class="text">De. 29:19 ; Jé. 3:17, 7:24, 9:14, 11:8, 13:10, 16:12, 18:12, 23:17 ; Ps. 81:13.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">10:9</a><span class="text">Voir commentaire Mt. 19:6.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">10:18</a><span class="text">La même histoire est racontée en Lu. 18:18 qui précise que c'était un chef qui avait interrogé Yéhoshoua. La réponse du Seigneur est ironique. Yéhoshoua aurait aussi pu lui poser la question comme suit : « Puisque tu penses que je ne suis qu'un simple humain, pourquoi m'appelles-tu bon ? ».</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">10:25</a><span class="text">Voir commentaire Mt. 19:24.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">10:40</a><span class="text">Yéhoshoua est celui qui a préparé pour nous une place dans son Royaume céleste. Voir Jn. 14:3.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">10:42</a><span class="text">Être un chef, diriger, régner. Yéhoshoua viendra pour être le chef des nations. Voir Ro. 15:12.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="MK9.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="MK11.html">&gt;</a>
</div></div>
</body>
</html>